<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADtEvVBjy74QRxNVD++
l6DAAAAAAI/ClzoAHRi8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAArueVO2FZf7kYOrw6AAAAAK0+6Dsht0w7DiituQAAAAB6S+g7DJ1OOxG5qzkA
AAAA7lGGO2HmDLqiFAa7AAAAADUsujsqp0Q7Fur4OgAAAAAQLgI86yQwO3Z3PbsAAAAA/2y/O7JT
ijuk9t46AAAAAGws4juWQIk71UZfugAAAAADcb47P+GKO6T23joAAAAAUhniO2ASiTvVRl+6AAAA
AANxvjtD4Yo7pPbeOgAAAAAPGuI7AC+JO9VGX7oAAAAAu4zlOxVJoDv//fUyAAAAAAqXFTx/hXu5
uLq/uQAAAACPohU89o57uQwc+DkAAAAApaOZOsJzVDvP03a6AAAAAHBCoTttDQo8p2X3uAAAAACu
DKE7xPkJPKlzZDgAAAAAyCiZOlGGUjuXqnY6AAAAAL5skjvzbIA7ZgKWuwAAAABNr5I7YhKCO0mf
mDsAAAAAC6X6O9Veqzvsplm6AAAAAA8lojtQgoc7LMdXugAAAAC+LLU7AAqHOzvTOToAAAAAcov8
O25sqzvW6g46AAAAALE1qDtvo5w7K4IuMAAAAADkUQY866d+O0rp2y8AAAAA5cEBPOmnbjsJP8sv
AAAAAEAXmDo0IRg8igF1MAAAAABYJpM7nHx7OwM7EroAAAAAa7STO924kDtSa0k5AAAAACEKKTtR
Ink7e105uQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
